links:
- href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: sur-sulfatjord-klassificering-vektor
  title: "Sur sulfatjord, klassificerade ytor, vektor"
  description: Klassificerade ytor med sannolik utbredning av sur sulfatjord genererat
    genom vektorisering av modellerat rasterdata
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 15.651186292014296
        - 61.59980325620446
        - 24.69163118338073
        - 67.41710283213611
  links:
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: sur-sulfatjord-klassificering-vektor items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: sur-sulfatjord-klassificering-vektor items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sur-sulfatjord-klassificering-vektor items as application/geo+json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sur-sulfatjord-klassificering-vektor items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: sur-sulfatjord-klassificering-vektor items as text/csv
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=application%2Fjson
    rel: items
    type: application/json
    title: sur-sulfatjord-klassificering-vektor items as application/json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sur-sulfatjord-klassificering-vektor items as text/html
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/wfs?version=2.0&request=DescribeFeatureType&typenames=sur-sulfatjord-klassificering-vektor&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for sur-sulfatjord-klassificering-vektor
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-klassificering-vektor/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: sur-sulfatjord-provpunkter
  title: "Sur sulfatjord, provpunkter"
  description: Provtagningsplatser varifrån klassificering baserad på fältobservationer
    och laboratorieanalyser härrör.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 15.644867823140709
        - 61.63732067842069
        - 24.500604131914802
        - 67.20328264534575
  links:
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: sur-sulfatjord-provpunkter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: sur-sulfatjord-provpunkter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sur-sulfatjord-provpunkter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sur-sulfatjord-provpunkter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: sur-sulfatjord-provpunkter items as text/csv
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: sur-sulfatjord-provpunkter items as application/json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sur-sulfatjord-provpunkter items as text/html
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/wfs?version=2.0&request=DescribeFeatureType&typenames=sur-sulfatjord-provpunkter&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for sur-sulfatjord-provpunkter
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/sur-sulfatjord/ogc/features/v1/collections/sur-sulfatjord-provpunkter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
